MpunoxeHune He HaxoauTCcA B AHOeKc.Store y HEKOTOpPbIX NMosib3oBaTenen
04/27/2015 07:26 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date:
Priority: Bbicokuia Due date:
Assignee: Victor K. % Done: 0%
Category: [Admin] Distribution Estimated time: 0.00 hour
Target version: Backlog
Umsa, mopennb MeradpoH noruH 2 mogens MT3A, Mpolumeka: Crok
yCTpOMncTBa: Samsung Galaxy Tab 2 7.0, Supra
M625G, Etuline ETL-T752G
Bepcus OS Android: Jliobas E-mail pna o6patHomn
CBSA3M:
Root: No
Description

MpunoxeHus Car Service n Car Display oTcyTCTBYIOT B pe3ynbTaTax noucka siHaekc.Store Ha HEKOTOPbIX YCTPOMNCTBAX.

History

#1 - 04/27/2015 07:30 PM - Victor K.

- Status changed from Hosas to lNay3a

OTnpaBneH 3anpoc B TEXHUYeCKyo noanepxky Axaekc.Store. MocneaHnit nx oTeer:
3npascTByitTe, BukTop!

Cnacubo! MNepenana aTy nHgopMaumio paspaboTymkam. BoisicHsieM npuyrHbl Npo6nembi.

Ins nomoww B peleHun npobnemsl oHW NpocsT oTnpasnTs M UUID npunoxenns SiHoekc.Store, MHCTPYKLUUS MO ero NofyyeHuto crepyowas:
Ilna ero nonyyeHns cnepyer 3artu B Store n B MeHio "O nporpamme” (unm "Hactpoiiku” -> "O nporpamme") KocHyTbcs norotmna SAHpekc.Store

1 3afnepxaTtb naneu Ha 3 cekyHabl: UUID nosiBUTCSA B HUXHER YacTu akpaHa. YTobbl KonMpoBaTth 3Ty CTPOKY, HAXMUTE Ha HEE B TEYEHNE TPEX
CeKyHA, Nn Xe ABaxXAbl HAXMUTE Ha Heé, a 3aTeM KHOMKY KONMpoBaTb B BEPXHEN NpaBoi YacTu akpaHa.

Mpocbba faHHYo UHGPopMaLMio 0TNpaBnsaTb MHe B JIC Ha dhopyme.

#2 - 05/14/2015 06:11 PM - Victor K.

- WIms, mogens yctpovictBa changed from MeragpoH noruH 2 monens MT3A, Samsung Galaxy Tab 2 7.0, Supra M625G to MeragboH noruH 2 moaens
MT3A, Samsung Galaxy Tab 2 7.0, Supra M625G, Etuline ETL-T752G

#3 - 11/06/2015 11:50 AM - Victor K.

- Target version changed from Release 2 to Backlog

#4 - 08/25/2016 09:01 AM - Victor K.

- Status changed from [Nay3a to 3akpwiTa-BbigaHa B penu3
